<?php

namespace App\Services\Equipment;

use App\Services\CommonService;
use CodeIgniter\HTTP\IncomingRequest;

abstract class EquipmentService extends CommonService
{
    protected function __construct(?IncomingRequest $request = null)
    {
        parent::__construct($request);
        $this->addClassName('Equipment');
    }
}
